.admin-header-links {
  background-color: #333;
  text-align: center;
  color: #fff;
}

.admin-header-links * {
  display: inline-block;
  margin: 0 10px;
  line-height: 35px;
  font-size: 12px;
  font-weight: bold;
  color: #fff
}

.admin-header-links .impersonate {
  display: inline-block;
}

.admin-header-links .impersonate a {
  background-color: #555;
  padding: 0 15px;
}

.admin-header-links .impersonate a:hover,
.admin-header-links .impersonate a:focus {
  background-color: #666;
}

a.skip {
  position: absolute;
  top: -1000px;
  left: -1000px;
  height: 1px;
  width: 1px;
  text-align: left;
  overflow: hidden;
}

a.skip:active,
a.skip:focus,
a.skip:hover {
  position: initial;
  top: 0;
  left: 0;
  display: block;
  height: auto;
  margin: 3px 0;
  overflow: visible;
  padding: 2px;
  color: #444444;
  background: #ffffff;
  text-decoration: underline;
  text-align: center;
  width: 100%;
  font-size: 16px;
}

.productBoxButton {
  border: none;
  outline: none;
}

.date-picker-wrapper {
  flex-direction: row;
  display: flex;
  gap: 10px
}

.ecomus-order {
  border: 1px solid #e2e2e2;
  margin-bottom: 15px;
  border-radius: 8px;
}

.ecomus-order .ecomus-order-header {
  display: flex;
  border-bottom: solid 1px #e2e2e2;
  border-radius: 8px 8px 0 0;
  background-color: #e9e9e9;
  padding: 15px 20px;
  align-items: center;
}

.ecomus-order .ecomus-order-header .ecomus-order-header-info {
  width: 25%;
  color: #666;
  font-weight: bold;
  font-size: 13px;
  display: flex;
  flex-direction: column;
}

.ecomus-order .ecomus-order-header .ecomus-order-header-info b {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #333;
  width: 130px;
  font-weight: 400;
}

.ecomus-order .ecomus-detail {
  display: flex;
  align-items: center;
  border-radius: 4px;
  margin-bottom: 15px;
  padding: 15px 20px;
  gap: 10px;
}

.ecomus-order .ecomus-detail .ecomus-image-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 41px;
  height: 62px;
  border: 2px solid #e6e6e6;
  border-radius: 3px;
  margin-right: 10px;
  cursor: pointer;
}

.ecomus-order .ecomus-detail .ecomus-image-wrapper img {
  width: 90%;
}

.ecomus-order .ecomus-return-button {
  display: flex;
  align-items: center;
  justify-content: end;
  border-radius: 4px;
  margin-bottom: 15px;
  padding: 15px 20px;
}

.owl-item {
}

.owl-item .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  height: 475px;
  padding-bottom: 75px;
}

@media (min-width: 992px) {
  .owl-item .item {
    height: 775px;
  }
}

div.h-\[30\%\].bg-gradient-to-b.from-\[\#000000\]\/70.to-\[\#000000\]\/0.absolute.left-0.w-full.top-0 {
  height: 30%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
}

div.h-\[40\%\].bg-gradient-to-t.from-\[\#000000\]\/70.to-\[\#000000\]\/0.absolute.left-0.w-full.bottom-0 {
  height: 40%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
}

div.owl-item.active > div > div.text-center.text-white.flex.flex-col.justify-center.items-center.leading-\[1\].relative {
  text-align: center;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1;
  position: relative;
}

.custom-btn-after {
  font-size: 0.875rem; /* text-sm */
  color: #fff; /* text-primary-black */
  max-width: 200px;
  height: 40px; /* h-10 */
  width: 100%;
  border: 1px solid white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1rem; /* mt-4 */
}

.custom-btn-after::after {
  content: "";
  background-color: white; /* after-white */
  /* Diğer ::after stil kuralları buraya eklenebilir */
}

.pager ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 11px;
}


.individual-page, .previous-page, .next-page, .last-page, .first-page, .current-page {
  width: 45px;
  height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  color: var(--main);
  border: 1px solid;
  border: 1px solid rgb(235, 235, 235);
  border-radius: 3px;
  overflow: hidden;
  position: relative;
}

.current-page {
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 10px 0px;
  background-color: var(--main);
  color: var(--white);
  border-color: var(--main);
}


.eu-cookie-bar-notification {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1050;
  width: 320px;
  height: auto;
  margin: -90px 0 0 -160px;
  border: 1px solid #ccc;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  padding: 20px;
  text-align: center;
}

.eu-cookie-bar-notification .text {
  margin-bottom: 20px;
  line-height: 20px;
}

#main > div > div > div > div > div > div.owl-stage-outer > div > div.owl-item.active > div > div.text-center.text-white.flex.flex-col.justify-center.items-center.leading-\[1\].relative > h3, h2 {
  color: #fff !important;
}

.flex-1 {
  flex: 1;
}

.star-wrap {
  margin: 0 auto;
  position: relative;
}

.star-label.hidden {
  display: none;
}

.star-label {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
}

@media (min-width: 840px) {
  .star-label {
    width: 2rem;
    height: 2rem;
  }
}

.star-shape {
  background-color: gold;
  width: 80%;
  height: 80%;
  clip-path: polygon(
    50% 0%,
    61% 35%,
    98% 35%,
    68% 57%,
    79% 91%,
    50% 70%,
    21% 91%,
    32% 57%,
    2% 35%,
    39% 35%
  );
}

/* make stars *after* the checked radio gray*/
.star:checked + .star-label ~ .star-label .star-shape {
  background-color: lightgray;
}

/*hide away the actual radio inputs*/
.star {
  position: fixed;
  opacity: 0;
  /*top: -90000px;*/
  left: -90000px;
}

.rating {
  height: 17px;
  position: relative;
  display: flex !important;
}

.start-wrapper {
  position: relative;
  margin-right: 2px;
}

.start-gray {
  display: block;
}

.start-gold {
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
}

.start-gray .start-img {
  background: url(/Themes/EcomusFurniture/Content/images/star-empty.svg) no-repeat center;
  width: 14px;
  height: 14px;
}

.start-gold .start-img {
  background: url(/Themes/EcomusFurniture/Content/images/star-gold.svg) no-repeat center;
  width: 14px;
  height: 14px;
}

.product-review-item {
  border-bottom: 1px solid var(--line);
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.product-reviews-overview {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}

.product-reviews-overview-total {
  color: #333;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  line-height: 20px;
  height: 18px;
  font-weight: bolder;
}

.filter-item {
  display: flex;
  align-items: center;
  gap: 5px;
}

.attribute-square {
  width: 14px;
  height: 14px;
  border-radius: 14px;
}

.price-range-filter .selected-price-range {
  padding: 5px 0;
}

.price-range-filter .selected-price-range .to {
  float: right;
}

.price-range-filter .selected-price-range.manually {
  display: flex;
}

.price-range-filter .selected-price-range.manually .from {
  margin-right: 8px;
}

.price-range-filter .selected-price-range.manually .from,
.price-range-filter .selected-price-range.manually .to {
  width: 50%;
}

.ui-slider-handle {
  border-radius: 50% !important;
  background-color: white !important;
  border-color: var(--line) !important;
}

.ui-state-active {
  transform: scale(1.5);
  border-color: var(--line) !important;
}

.ui-slider {
  border-color: var(--line) !important;
}

.ui-state-hover {
  transform: scale(1.4);
  border-color: var(--line) !important;
}

.ui-slider-range {
  background-color: var(--line) !important;
}

.selected-price-range {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  font-weight: 600;
  margin-bottom: 1rem;
}

.masonry-layout {
  gap: .5rem !important;
}

.home-category-card {
  aspect-ratio: 1/1;
}

.home-category-background-card {
}

.home-category-small-card {
  aspect-ratio: 1/.49;
}

/* Telefon ekranında ortadaki kartı gizle */
@media (max-width: 576px) {
  .home-category-small-card {
    display: none;
  }
}

.home-cat-cards > * {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.product-attribute-image-container {
  display: flex;
  overflow-x: auto;
  scrollbar-width: none;
}

.product-attribute-image-square-selector {
  width: 49px;
  height: 72px;
  margin-right: 12px;
  border-radius: 6px;
  border: 1px solid #e6e6e6;
  cursor: pointer;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  position: relative;
}

.product-attribute-image-square-img {
  height: auto;
  max-height: 100%;
  width: 100%;
  border-radius: 4px;
  object-fit: contain;
}

.product-attribute-image-selected {
  border: solid 2px #f27a1a !important;
  box-shadow: none !important;
}

.dropdown.bootstrap-select.image-select.type-currencies > button .filter-option .filter-option-inner {
  width: 120px !important;
}

.canvas-mb .mb-canvas-content {
  height: 100vh !important;
  max-width: 100% !important;
  width: 100% !important;
}